Absolute News Manager .NET 5.1 - xlaabsolutenm.aspx?rmore Cross-Site Scripting

2007-12-04T00:00:00
ID EXPLOITPACK:4409B03766C46C225D46408B13D83B7B
Type exploitpack
Reporter Adrian Pastor
Modified 2007-12-04T00:00:00

Description

Absolute News Manager .NET 5.1 - xlaabsolutenm.aspx?rmore Cross-Site Scripting

                                        
                                            source: https://www.securityfocus.com/bid/26692/info
  
Absolute News Manager .NET is prone to multiple remote vulnerabilities, including multiple cross-site scripting, SQL-injection, and information-disclosure issues.
  
Attackers can exploit these issues to steal cookie-based authentication credentials, execute arbitrary script code in the context of the webserver process, obtain sensitive information, access or modify data, or exploit latent vulnerabilities in the underlying database.
  
These issues affect Absolute News Manager .NET 5.1; other versions may also be vulnerable.
 
http://www.example.com/[CustomerDefinedDir]/xlaabsolutenm.aspx?z=1,7&sort=articleID&ord=desc&rmore=%3Cscript%3Ealert(1)%3C/script%3E&size=2&h=abc&isframe=y